.top {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: hsla(0, 0%, 100%, 0);
}

.container {
  height: 150px;
  background-image: url('../images/land_scape.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.nav-menu {
  position: static;
  display: block;
  padding-right: 60px;
  padding-left: 60px;
  float: none;
  border-top: 4px none #a8dba8;
  border-bottom: 4px solid #a8dba8;
  background-color: #fff;
  color: #fff;
}

.nav-link {
  position: static;
  border-style: none;
  border-color: #000;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link.w--current {
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-2 {
  position: static;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-2:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-3 {
  position: static;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-3:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-4 {
  position: static;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-4:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-5 {
  position: static;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.nav-link-5:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-6 {
  position: static;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-6:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-6.w--current {
  font-weight: 500;
}

.container-2 {
  background-color: rgba(0, 152, 255, 0);
  color: #fff;
}

.heading {
  margin-top: 142px;
  margin-bottom: 0px;
  margin-left: 10px;
  float: left;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 50px;
  font-weight: 400;
}

.mid {
  display: block;
  margin-bottom: 0px;
  padding: 10px 10px 0px;
  background-color: hsla(0, 0%, 100%, 0);
}

.mid:focus {
  background-color: #fff;
}

.body {
  background-color: #fff;
  font-family: Lato, sans-serif;
  text-align: center;
}

.paragraph {
  margin-bottom: 10px;
  padding-right: 65px;
  padding-left: 65px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.heading-2 {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 40px;
  line-height: 50px;
  font-weight: 300;
  text-align: center;
}

.image {
  max-height: 150px;
  max-width: 300px;
  margin-right: 10px;
  margin-bottom: 10px;
  border: 1px none #000;
  opacity: 1;
}

.paragraph-2 {
  font-size: 16px;
}

.heading-3 {
  margin-bottom: 35px;
  font-family: 'Varela Round', sans-serif;
  font-weight: 500;
}

.container-3 {
  margin-bottom: 5px;
}

.paragraph-3 {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Varela Round', sans-serif;
  font-weight: 300;
  text-align: center;
}

.container-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #000;
  border-radius: 10px;
}

.bot {
  display: block;
  max-width: 1400px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

.image-2 {
  margin-bottom: 10px;
  float: left;
}

.paragraph-4 {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Varela Round', sans-serif;
  font-weight: 300;
}

.paragraph-5 {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Varela Round', sans-serif;
  font-weight: 300;
}

.paragraph-6 {
  font-weight: 300;
}

.image-3 {
  display: inline-block;
  margin-top: 69px;
  margin-right: 5px;
  margin-bottom: 10px;
  float: none;
}

.heading-4 {
  float: none;
  font-family: 'Varela Round', sans-serif;
  font-weight: 500;
}

.button {
  margin-top: 10px;
  margin-left: 0px;
  padding: 12px 20px;
  float: none;
  border-radius: 5px;
  background-color: #3b8686;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

.button:hover {
  background-color: rgba(41, 41, 41, .79);
}

.about {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: hsla(0, 0%, 100%, 0);
}

.paragraph-7 {
  display: inline-block;
  margin-bottom: 5px;
  padding-top: 0px;
  float: none;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.footer {
  display: block;
  padding-top: 10px;
  border-style: none;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .15);
  background-color: hsla(0, 0%, 100%, 0);
}

.container-5 {
  font-weight: 200;
}

.row {
  display: inline-block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-6 {
  display: block;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form {
  display: block;
  max-width: 1400px;
  margin-right: 137px;
  margin-left: 137px;
  border: 1px none #000;
  border-radius: 5px;
  background-color: #f8f8f8;
}

.column-2 {
  display: block;
}

.text-block {
  text-align: left;
}

.text-block-2 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}

.text-block-3 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-4 {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-5 {
  margin-top: 15px;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

.map {
  margin-top: 15px;
}

.text-block-6 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}

.text-block-7 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-9 {
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-10 {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
}

.text-block-11 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}

.text-block-12 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-13 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-14 {
  font-family: Roboto, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-15 {
  font-family: Roboto, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-16 {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-17 {
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.text-block-18 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}

.text-block-19 {
  font-family: 'Varela Round', sans-serif;
  color: #313131;
  font-size: 16px;
  text-align: left;
}

.row-2 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.field-label {
  display: inline-block;
  width: 25%;
  margin-right: 5px;
  font-family: 'Varela Round', sans-serif;
}

.field-label-2 {
  display: inline-block;
  width: 25%;
  font-family: 'Varela Round', sans-serif;
}

.text-field {
  display: inline-block;
  width: 25%;
  margin-right: 5px;
  border-radius: 5px;
}

.text-field:focus {
  background-color: #e7e7e7;
}

.text-field-2 {
  display: inline-block;
  width: 25%;
  border-radius: 5px;
}

.text-field-2:focus {
  background-color: #e7e7e7;
}

.submit-button {
  display: block;
  width: 15%;
  margin-right: auto;
  margin-left: auto;
  background-color: #5f5959;
  text-align: center;
}

.text-field-3 {
  display: inline-block;
  width: 25%;
  border-radius: 5px;
}

.text-field-3:focus {
  background-color: #e7e7e7;
}

.text-field-4 {
  display: inline-block;
  width: 25%;
  margin-right: 5px;
  border-radius: 5px;
}

.text-field-4:focus {
  background-color: #e7e7e7;
}

.textarea {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 5px;
}

.textarea:focus {
  background-color: #e7e7e7;
}

.heading-5 {
  margin-top: 0px;
  padding-top: 16px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  font-weight: 700;
}

.link {
  font-family: Lato, sans-serif;
  color: #3b8686;
  line-height: 30px;
  font-weight: 300;
}

.link-2 {
  font-family: Lato, sans-serif;
  color: #3b8686;
  line-height: 30px;
  font-weight: 300;
}

.link-3 {
  font-family: Lato, sans-serif;
  color: #3b8686;
  line-height: 30px;
  font-weight: 300;
}

.paragraph-8 {
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 24px;
}

.link-4 {
  color: #333;
  text-decoration: none;
}

.form-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 0px 10px;
  background-color: transparent;
}

.form-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.heading-6 {
  margin-top: 10px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
}

.section {
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 50px 0px;
  background-color: hsla(0, 0%, 100%, 0);
}

.paragraph-9 {
  margin-bottom: 0px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
}

.row-3 {
  margin-top: 0px;
  padding: 10px 10px 0px;
  font-family: 'Open Sans', sans-serif;
}

.column-3 {
  padding: 0px;
}

.heading-7 {
  margin-top: 10px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
}

.list-item {
  margin-top: 8px;
  padding-top: 0px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-3 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-4 {
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.image-4 {
  display: inline-block;
  margin-top: 66px;
  padding-right: 15px;
  padding-left: 15px;
}

.column-4 {
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
}

.nav_menu_footer {
  position: static;
  display: block;
  float: none;
  background-color: #fff;
}

.nav-link-7 {
  display: block;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-7:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-7.w--current {
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-7.w--current:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-8 {
  display: block;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-8:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-9 {
  display: block;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-9:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-10 {
  display: block;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-10:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.nav-link-11 {
  display: block;
  font-weight: 500;
}

.nav-link-12 {
  display: block;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link-12:hover {
  background-color: hsla(210, 1%, 52%, .17);
}

.row-4 {
  border-style: none;
  border-top-width: 0px;
  border-top-color: rgba(0, 0, 0, .38);
  background-color: #fff;
  text-align: center;
}

.section-2 {
  padding-bottom: 10px;
  background-color: #fff;
}

.heading-8 {
  padding-right: 5px;
  padding-left: 5px;
  color: #666;
  font-size: 20px;
  font-weight: 400;
  text-align: left;
}

.paragraph-10 {
  padding-right: 5px;
  padding-left: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-5 {
  padding: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-6 {
  padding: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-7 {
  padding: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-8 {
  padding-right: 5px;
  padding-left: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.unordered-list {
  margin-left: 31px;
}

.list-item-9 {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.list-item-10 {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.container-8 {
  border-top: 4px none #a8dba8;
  border-bottom: 1px none #a8dba8;
  background-color: #fff;
}

.column-5 {
  position: static;
  background-color: #fff;
}

.column-6 {
  background-color: #fff;
}

.navbar {
  background-color: #fff;
}

.navbar-2 {
  background-color: #fff;
}

.navbar-3 {
  position: static;
  background-color: #fff;
}

.navbar-4 {
  background-color: #fff;
}

.navbar-5 {
  background-color: #fff;
}

.container-9 {
  background-color: rgba(0, 0, 0, .04);
}

.button_ext {
  padding: 12px 20px;
  border-radius: 5px;
  background-color: #3b8686;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

.unordered-list-2 {
  padding-left: 20px;
}

.unordered-list-3 {
  padding-left: 20px;
}

.navbar-6 {
  background-color: transparent;
}

.container-10 {
  background-color: #fff;
}

.container-11 {
  border-top: 4px solid #a8dba8;
}

.image-5 {
  margin-top: 20px;
}

.image-6 {
  margin-top: 20px;
}

.image-7 {
  margin-top: 20px;
}

.container-12 {
  border-top: 4px solid #a8dba8;
}

.container-13 {
  border-top: 4px solid #a8dba8;
}

.container-14 {
  border-top: 4px solid #a8dba8;
}

.image-8 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 10px;
  float: none;
}

.text-block-20 {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #666;
  line-height: 30px;
}

.link-5 {
  display: inline;
  padding: 2px 10px;
  float: none;
  clear: none;
  border-right: 1px solid rgba(0, 0, 0, .3);
  font-family: Oswald, sans-serif;
  color: #666;
  line-height: 30px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.link-5:hover {
  background-color: rgba(51, 51, 51, .09);
}

.link-5.w--current {
  display: inline;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid rgba(0, 0, 0, .3);
  border-left: 1px solid rgba(0, 0, 0, .3);
  text-align: left;
  text-decoration: none;
}

.link-5.w--current:hover {
  background-color: rgba(51, 51, 51, .09);
}

.column-9 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.column-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.row-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-block-21 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #666;
  font-weight: 300;
}

.div-block {
  padding-bottom: 10px;
}

.image-9 {
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 5px;
  float: none;
}

.image-10 {
  padding-top: 5px;
  padding-bottom: 5px;
}

@media (max-width: 991px) {
  .nav-menu {
    padding-right: 0px;
    padding-left: 0px;
  }
  .container-2 {
    background-color: hsla(200, 4%, 67%, .18);
  }
  .container-4 {
    display: inline-block;
  }
  .image-3 {
    float: none;
  }
  .button {
    margin-top: 3px;
  }
  .container-6 {
    display: inline-block;
  }
  .container-7 {
    display: inline-block;
  }
  .column {
    display: inline-block;
  }
  .section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-4 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .icon {
    color: #000;
  }
  .button_ext {
    border-radius: 10px;
    background-color: rgba(41, 41, 41, .89);
    color: #fff;
    font-weight: 300;
  }
}

@media (max-width: 767px) {
  .paragraph {
    padding-right: 35px;
    padding-left: 35px;
  }
  .image-3 {
    margin-top: 0px;
  }
  .field-label {
    width: 50%;
  }
  .field-label-2 {
    width: 50%;
  }
  .text-field {
    width: 35%;
  }
  .text-field-2 {
    width: 35%;
  }
  .submit-button {
    width: 25%;
  }
  .text-field-3 {
    width: 35%;
  }
  .text-field-4 {
    width: 35%;
  }
  .textarea {
    width: 70%;
  }
  .image-4 {
    margin-top: 0px;
  }
}

@media (max-width: 479px) {
  .heading {
    margin-right: 36px;
    margin-left: 36px;
  }
  .paragraph {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-3 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .field-label {
    width: 50%;
  }
  .field-label-2 {
    width: 50%;
  }
  .text-field {
    width: 90%;
    margin-right: 5px;
    margin-left: 5px;
  }
  .text-field-2 {
    width: 90%;
    margin-right: 5px;
    margin-left: 5px;
  }
  .submit-button {
    width: 90%;
  }
  .text-field-3 {
    width: 90%;
    margin-right: 5px;
    margin-left: 5px;
  }
  .text-field-4 {
    width: 90%;
    margin-right: 6px;
    margin-left: 6px;
  }
  .textarea {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph-8 {
    padding-right: 12px;
    padding-left: 12px;
  }
  .heading-6 {
    text-align: center;
  }
  .row-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-4 {
    margin-top: 0px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .column-4 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .paragraph-10 {
    font-size: 14px;
  }
  .list-item-5 {
    font-size: 14px;
  }
  .list-item-6 {
    font-size: 14px;
  }
  .list-item-7 {
    font-size: 14px;
  }
  .column-7 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-8 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-6 {
    margin-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-8 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .link-5 {
    display: inline-block;
    border-left: 1px none #000;
  }
  .image-9 {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-10 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

